.gal-style-out{border:1px solid #a1a1a1;}
.gal-style-std, .gal-style-med, .submap-style-box, .product-box, .inline-box{text-align:center; overflow:hidden; margin:3px;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
.gal-style-in{width:100%;height:100%;overflow:hidden;}
.gal-style-inp{width:100%;height:200px;overflow:hidden;}
.gal-style-out img, .submap-style-pic img{padding:0;margin:0;border:none;}
.gal-style-std{width:100px; height:100px;padding:5px;}
.gal-style-med{width:200px; height:200px;padding:8px;}
.gal-style-box{padding-left:230px;overflow:hidden;}
.gal-style-box-l{width:222px;float:left;margin-left:-230px;_margin-left:-115px;}
.gal-style-box-r{float:right;width:100%;margin:3px;&margin:3px 0;}
.gal-style-desc{height:216px;overflow:auto;}
.gal-style-desc-in{padding:5px;}
.gal-style-clear, .article-clear, .easoo-clear{clear:both;}
.gal-style-md{height:220px;}
.gal-style-vote{padding-top:6px; word-spacing:10px;}

.gal-style-sbox{padding-left:124px;overflow:hidden;}
.gal-style-sbox-l{width:116px;float:left;margin-left:-124px;_margin-left:-62px;}
.gal-style-sbox-r{float:right;width:100%;margin:3px;&margin:3px 0;}

.loginbox{text-align:center;}
form.cont input, form.cont textarea, form.subs input, .submitbutton, .cont, .page-navigation{border:solid 1px #a1a1a1}
form.cont, div.contstatus{margin-top:10px;;padding:10px 0px 0px 0px;border:solid 1px #a1a1a1;width: 100%;}
span.contlbl, span.conterr, input.cont, textarea.cont, span.contholder{display: block;width: 25%;float: left;margin-bottom: 10px;padding:2px;}
span.conterr{width: 25%;margin-left:8px;}
input.cont, textarea.cont, span.contholder{width: 40%;}
span.contlbl{text-align: right;padding-right: 20px;}
form.cont br{clear:left}
textarea.cont{overflow:auto;height:80px;}
div.contstatus p{padding:15px;font-weight:bold;}
div.contstatus, div.page-addon{padding:0px;clear:both;}
input.contno, label.contsb{display:none}
form.cont p{padding:0 10px 10px 10px;}
form.cont h2{text-align:center;}

form.subs input{width:90%;padding:1px 2px;margin:3px 0;}
form.subs{text-align:center;padding:5px 0 0 0;margin:0;}

form.boxform{text-align:center;padding:5px 0 0 0;margin:0;}
form.boxform input{border:solid 1px #a1a1a1}
form.boxform input.inputfield{width:90%;padding:1px 2px;margin:3px 0;}
form.boxform input.inputbutton{padding:1px 5px;margin:3px 0;}

div.article-box, div.article-page{padding:5px 0;margin-bottom:25px;}
div.article-box div.article-header, div.article-box div.article-body{padding:5px;border-bottom:1px solid #a1a1a1;}
div.article-box div.article-header h2{padding:5px;margin:0;}
div.article-box div.article-footer{padding:5px;}
div.article-box div.article-header h2{padding:0;margin:0;text-align:left}
.article-img{float:right}
div.article-page div.article-perex, div.article-page div.article-text{margin-bottom:25px;}
div.article-perex{font-weight:bold;border-bottom:1px solid #a1a1a1;padding-bottom:25px;}

.submap-style-title{padding:5px;margin-bottom:5px;overflow:hidden;white-space:nowrap;width:200px;}
.submap-style-box{padding:5px;padding-bottom:10px;margin:0;}
.submap-style-pic{width:200px;height:200px;padding:5px;}

.product-boxes{text-align:center;}
.product-box{width:48%;margin:1%;*margin:0.5%;}
.orderby{margin:1%;*margin:0.5%;padding:5px;}
.product-box .product-body{border:1px solid #a1a1a1;padding:5px;text-align:center}
.product-box .product-imgbox{height:105px;overflow:hidden;}
.product-box .product-desc{height:3em;overflow:hidden;margin-bottom:5px;margin-top:5px;}
.product-box .product-footer{border-top:1px solid #a1a1a1;padding-top:5px;font-weight:bold;}
.product-info{width:49%;float:left;}
.product-largepic{width:49%;float:right;text-align:center;}
.product-detail{margin-bottom:15px;}
.product-box .product-header h2{padding:5px;margin:0;text-align:center;}
.product-box .product-header{overflow:hidden;}
a.product-imglink, .product-img{border:none;padding:0;margin:0;}

.product-info{border:1px solid #a1a1a1;overflow:hidden;}
.product-info-in{padding:5px;}
.product-info table{width:99%;}
.product-info th{text-align:right;font-weight:normal;font-style:italic;}
.product-info td{text-align:left;padding-left:10px}
.product-info tr.enhance td, .product-info tr.enhance th{font-weight:bold;}
.product-info td.price{color:red;}
.product-info div.basket-add{text-align:center;border-top:1px solid #a1a1a1;padding-top:5px}
.product-info td.common-price{text-decoration:line-through;}
.product-perex{padding-bottom:15px;}

form.reg, div.regstatus{margin-top:10px;padding:10px 0px 0px 0px;border:solid 1px #a1a1a1;width: 100%;}span.reglbl, span.regerr, input.reg, textarea.reg, span.regfields{display: block;width: 25%;float: left;margin-bottom: 10px;padding:2px;}.reginput{padding:2px;}span.regerr{width: 32%;margin-left:8px;}input.reg, textarea.reg, span.regfields{width: 33%;}span.reglbl{text-align: right;padding-right: 20px;}form.reg br{clear:left}textarea.reg{overflow:auto;height:80px;}div.regstatus p{padding:15px;font-weight:bold;}div.regstatus{padding:0px;}input.regno{display:none}label.regsb, .hidden{display:none}
span.contholder label{text-align:left;}

table.basket{width:99%;}
table.basket th{border:solid 1px #a1a1a1;padding:5px;text-align:center;}
table.basket td{border-bottom:solid 1px #a1a1a1;padding:3px 5px;text-align:center;}
table.basket input{width:99%;text-align:center;}
div.easoo-left-center{width:49%;float:left;text-align:center}
div.easoo-right-center{width:49%;float:right;text-align:center}
div.easoo-left-left{width:49%;float:left;text-align:left}
div.easoo-right-left{width:49%;float:right;text-align:left}
div.easoo-left{width:49%;float:left;}
div.easoo-right{width:49%;float:right;}
div.easoo-third-side{width:24%;margin:0;vertical-align:middle;}
div.easoo-third-center{width:50%;margin:0;vertical-align:middle;}
.page-navigation{text-align:center;padding:3px 0;margin:1%;*margin:0.5%;}
.page-navigation select{*vertical-align:middle;}

.basketbox .boxbody{text-align:center}

.counter{font-weight:bold;text-align:center;}
.weather, .random_photo{text-align:center;}
.page-addon h2{text-align:center;}